.recipe-card-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin-top: 3rem;

  .recipe-card {
    background-color: white;
    padding: 1rem;
    border-radius: 0.25rem;
    display: flex;
    flex-direction: column;
    box-shadow: -2px 3px 7px 0px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: -2px 3px 7px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -2px 3px 7px 0px rgba(0, 0, 0, 0.75);
    max-width: 300px;
  }
}
@media only screen and (max-width: 768px) {
  .recipe-card-wrapper {
    grid-template-columns: repeat(1, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 10px;
  }
}

@media only screen and (min-width: 1024px) {
  .recipe-card-wrapper {
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }
}